Bug 73271 - Building rpm for KDE
Summary: Building rpm for KDE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-02 05:23 UTC by Need Real Name
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-09-02 05:23:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:

Could you please support and build rpms for recent versions of KDE? AFAIK rpms 
of recent KDE versions are built by volunteers or KDE users and are not 
guaranteed to be finished on time or be built in a good quality. If you fail to 
give better support for KDE, I'll be forced to change the distro

Comment 1 Ngo Than 2002-10-16 23:40:18 UTC
i have already build kde 3.0.4 for 7.3 and 8.0 release. You can download it
from ftp.kde.org.


Note You need to log in before you can comment on or make changes to this bug.